wordpress5.0の投稿画面が酷かった件。

WPのプラグインは時々テキトーに更新すると動かなかったり
WP自身がハングすることもあるので結構慎重に更新していたんですが
本日?なのかな・・あたったWPの更新したら・・・

投稿画面がとんでもなく酷い状態に‥(;^ω^)

プラグインは使えないわ、書き込む欄がいくつも出るわで
どーなってんじゃこりゃ?!ってなって試行フリーズしたw

で、どうにか以前の投稿画面にならないかなぁと検索したら
旧バージョンが使えるプラグインがあるようなので入れてみました。

・・・まぁ、よく見ると更新直後の画面に旧バージョンのエディタを使用したい
方はこちら!なリンクが張ってあるので、見ていればなんてことはないんですけど・・

「ながら」で作業してたら見逃してた・・・orz

Classic Editor
プラグインは公式が公開しているものなので安心です。
旧バージョンで使いたい場合はこちらをインストールすると以前のままで使うことが出来ます。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)